This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1758 - Default MANPATH for perl is wrong
Default MANPATH for perl is wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-24 16:43 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-07 13:08:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-03-24 16:43:47 EST
In /etc/man.config MANPATH is set to /usr/lib/perl5/man,
whereas the man pages are in /usr/lib/perl5/5.00502/man.
Comment 1 Preston Brown 1999-03-30 16:50:59 EST
This might actually be done in the perl package, not sure.
Comment 2 Cristian Gafton 1999-04-07 13:08:59 EDT
Fixed in perl-5.00503-1 and newer.

Note You need to log in before you can comment on or make changes to this bug.